/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
/*
li.av-language-switch-item.language_it.avia_current_lang.current-menu-item  {
	display:none;

}
*/

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}


body {
font-size: 15px;
}

a span:hover, a:hover {
	text-decoration:none!important;
}

p a span {
	color:#D1AB2B;
}


/*home*/
.page-id-10 div .av_three_fifth {
margin-left: 5%;
width: 57.8%;
}


#header {
z-index:999999;
}

li#menu-item-1191 span, li#menu-item-3886 span, li#menu-item-3896 span, li#menu-item-4235 span, li#menu-item-4240 span {
	color:#5A8F15 !important;
}

.html_header_top .av_bottom_nav_header #header_main_alternate .main_menu ul:first-child > li > a {

    height: 35px !important;
    line-height: 35px !important;

}
.av_seperator_big_border .av-main-nav > li > a {

    min-width: unset !important;

}

/*li#menu-item-155 {
margin-right: 30px;
}*/

.container_wrap {
border-top-width: 0px;
}

#header_main_alternate, #header_main, #top .av-main-nav > li > a  {
border: none;
font-size: 14px;
}

@media only screen and (max-width: 1000px) {
	#header_main_alternate, #header_main, #top .av-main-nav > li > a  {font-size: 12px !important}
}

@media only screen and (min-width:768px) and (max-width: 989px) {
	.responsive .main_menu ul:first-child > li > a {padding: 0 10px !important}
}

#top .main_color blockquote {

    color: #5e5e5e !important;
    font-family: 'Dancing Script', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;

}

#top .avia-caption-content a {
text-decoration: none;
}

#after_full_slider_0 .column-top-margin {
margin-top:0px;
}

div#after_full_slider_0 .template-page.content.twelve.alpha.units  {
padding-bottom:0px;
}

.hr.hr-full.hr-shadow.avia-builder-el-5.avia-builder-el-no-sibling {
height:6px;
}

#top div .avia-gallery img  {
border-width: 0px;
}

li#menu-item-267 {
margin-right: 30px;
margin-left: 30px;
}


.slideshow_align_caption{
	bottom:0px;
	padding:0px !important;
}



div#full_slider_1 {
top: 0px;
}

#top .social_bookmarks li {
border-right-style: 0px;
border-right-width: 0px;
margin-left: 16%;
}

div#av_section_1 .content {
padding-top: 0px;
padding-bottom: 15px;
}

div#av_section_2 .column-top-margin {
margin-top:0px;
}

div#av_section_2 h2 {
margin-bottom:100px;
margin-top:58px;
}

#top #wrap_all .main_color h3 {
font-size:1.5em !important;
}
.header_color .wpml-ls-item  .avia-menu-fx {background-color:transparent !important}
.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu ul:first-child {height:35px !important}

li#menu-item-1198, li#menu-item-1436 {
display: none;
}

h3.av-special-heading-tag {
text-shadow: 0.04em 0.06em 0.05em #000;
font-weight: 900!important;
}

blockquote {
margin-top: 0.3em;
margin-bottom: 0em;
line-height: 1.5em;
}

div#frase p {
margin: 0.1em;
}


ul.aviaccordion-inner h3 {
text-shadow: 0.04em 0.06em 0.05em #000;
background: rgba(0,0,0,0.5)!important;
padding-bottom: 50px;
padding-top: 50px;
padding-right: 15px;
padding-left: 15px;
}

.aviaccordion-preview-title-wrap:hover {
background: rgba(0,0,0,0)!important;
}

 #top .aviaccordion-title-on-hover .aviaccordion-preview {
opacity: initial;
}

#top .aviaccordion-preview-title {
padding-top: 10%;
padding-right: 23%;
padding-bottom: 10%;
padding-left: 23%;
}

#top .aviaccordion-slide {
box-shadow: 0px 0px 30px rgba(0, 0, 0, 1) !important;
}

#top .aviaccordion {
margin-bottom: 15px;
}


#mobile-advanced li.social_bookmarks_youtube.av-social-link-youtube.social_icon_4 > a:before, .html_header_mobile_behavior #mobile-advanced span > a:before, #mobile-advanced .mega_menu_title:before{
content: attr(data-av_icon);
font-size: 25px;
position: initial;
}


#mobile-advanced li.social_bookmarks_facebook.av-social-link-facebook.social_icon_1 > a:before, .html_header_mobile_behavior #mobile-advanced span > a:before, #mobile-advanced .mega_menu_title:before{
content: attr(data-av_icon);
font-size: 25px;
position: initial;
}

li.social_bookmarks_youtube.av-social-link-youtube.social_icon_4, li.social_bookmarks_youtube.av-social-link-youtube.social_icon_1{
text-align: left !important;
}

div#av_section_3 .avia-button {
margin: 43px 0;
}

#scroll-top-link.avia_pop_class {
opacity: 0.3;
visibility: visible;
border-radius: 50%;
background-color: #D1AB2B;
color:white;

}

.aviaccordion-excerpt .av_dropcap2, .av_dropcap3, .av_dropcap4 {
display:none;
}


div#av_section_2 .container{
	width:100%;
}

div#av_section_2 h3{
	padding-bottom:40px;
}

.avia_transform a:hover .image-overlay {
opacity: 0 !important;
}

.avia-builder-el-19 a:hover {
opacity: 0.8 !important;
}

a:hover .image-overlay .image-overlay-inside {
display: none !important;
}

#top .av_font_icon a {
  text-decoration: none !important;
}


/*
.av_dropcap5 {
letter-spacing: 19px;
background-color: #003876;
}
*/

/*home*/




/*contact mail home*/


input#mail-home {
width: 315px !important;
float:left;
text-transform:uppercase;
}

::-webkit-input-placeholder {
   color: #003876;
}

:-moz-placeholder { /* Firefox 18- */
   color: #003876;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #003876;  
}

:-ms-input-placeholder {  
   color: #003876;  
}

input#invio-home {
margin: auto;
display: block;
padding-left: 21px;
padding-right: 21px;
background-color:#003876;
}

input#invio-home:hover {
background-color:#D1AB2B;
}


div#mail-home {
width: 420px;
margin: auto;
margin-top:-1%;
}

div#frase form.wpcf7-form {
margin-bottom:0px
}


#mail-home img.ajax-loader  {
	display:none !important;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
	display:none !important;
}

#mail-home span.wpcf7-not-valid-tip {
font-size: 0.8em;
margin-bottom: 3%;
}


.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
font-size: 0.8em;
color: #5A8F15;
border: none;
text-align: center;
margin: auto;
width: 246px;
margin-right: 42%;
margin-bottom: 1%;
}

/*contact mail home*/



/* footer social */

#socket {
border-top: 1px solid #e1e1e1;
}

#socket .copyright {
width:100%;
}

ul.social-footer {
text-decoration: none;
float: right;
margin-bottom: 0px;
}

ul.social-footer li {
font-size: 13px;
width: 30px;
height: 30px;
text-align: start;
list-style: none;
margin-left: 10px;
margin-right: 0px;
float:left;
}

ul.social-footer li a {
text-decoration: none;
color:#5e5e5e;
width: 30px;
line-height: 30px;
display: block;
min-height: 30px;
height: 100%;
text-align: center;
}


section#text-4 {
float: right;
}

div#copy-footer {
float: left;
font-size: 12px;
}
/* footer social */



/*menu orizz*/

.responsive_large .container .six.units {
width: 390px;
}

#top #header .avia_mega_div > .sub-menu  {
padding: 5px;
}

#top #header .mega_menu_title a {
font-size: 13px;
font-weight:500;
}

#top #header .mega_menu_title a:hover {
text-decoration: none;
}

/*menu orizz*/




/*segreti*/


span.avia_iconbox_title {
font-weight: bold;
}

#raccolta .container .content {
display: -webkit-box;
}


span.av_font_icon.avia_animate_when_visible.av-icon-style-border.avia-icon-pos-right.avia_start_animation.avia_start_delayed_animation{
background: rgba(0,0,0,0.3);
border-radius: 50%;
padding: 50px;
}

.av_font_icon.av-icon-style-border .av-icon-char {
background-color: white;
padding:5px;
}

span.av_icon_caption.av-special-font {
color: #D1AB2B;
font-size: 20px;
font-weight: bold;
}



/*
.closed_action {
display:none!important;
}

div#tab_slide_include .content{
border:none;
color:white;
padding-top:0px;
padding-bottom:0px;
font-family:'Raleway', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}


#tab_slide_include p a{
	text-decoration:none;
	color:white;
}

#tab_slide_include a:hover {
	text-decoration:none;
	color:#D1AB2B;
}
*/


.qualita-back h2 {
	text-shadow: 0.06em 0.08em 0.1em #000;
	line-height: 1.5em!important;
	font-size:28px;
}


.qualita-back {
background-color: rgba(0,0,0,0.8) !important;
color:wheat !important;
font-weight:100
}


.qualita-back p strong {
color:#d1aa2b !important;
}


#menu-qualita{
font-family: inherit;
font-size: 19px;
position: fixed;
z-index: 2147483647;
height: auto;
width: 42%;
right: 0px;
border-bottom-left-radius:20px;
border-top-left-radius:20px;
}


#content-menu-qualita{
padding: 18px 20px 20px 20px;
}

#content-menu-qualita li {
margin-bottom:0%;
font-family:'Raleway', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#content-menu-qualita li a:hover {
text-decoration:none;
color: #D1AB2B;
}

/*
.av_dropcap2 {
background: none !important;
border: 1px solid #003876 !important;
color: #003876 !important;
line-height: 33px;
}

#content-menu-qualita li a {
text-decoration:none;
color: wheat;
}

*/


/* Menu qualità restyling 29 07 2015*/

.av_dropcap2 {
  background: #003876 !important;
  border: 1px solid #003876!important;
  color: white !important;
  line-height: 33px;
}

#content-menu-qualita li a {
text-decoration:none;
color: wheat;
}

/* Menu qualità restyling 29 07 2015*/


ul#menu-segreti li a {
	text-decoration:none;
	text-shadow: 0.05em 0.05em 0.01em #000;
	line-height: 39px;
	font-size:18px;
	-webkit-font-smoothing: subpixel-antialiased;
}


h2 span.av_dropcap2 {
	background: #003876 !important;
	border: 1px solid #003876 !important;
	color:white !important;
}

ul#menu-segreti {
margin-left: 0;
list-style: none;
}

ul#menu-segreti li {
margin-left: 0;
}


span#more-mobile, div#target-more-mobile {
display:none;
}


div#target-more-mobile li a{
color: wheat;
}

div#target-more-mobile li a:hover{
color: #D1AB2B;
}

div#target-more-mobile span.av_dropcap2 {
background-color: #D1AB2B !important;
}

/*segreti*/



/*columbro*/

.slideshow_caption {
width: 100%;
margin: 0px auto;
}

.avia-builder-el-0.avia-fullscreen-slider .avia-slideshow {
height: 722px;
}

ul.avia-slideshow-inner p {
background-color: rgba(0,0,0,0.8) !important;
color:wheat !important;
font-weight:100;
border-radius: 5px;
}

ul.avia-slideshow-inner p strong {
color:#d1aa2b !important;
}


.avia-slideshow-inner h2 {
background-color: rgba(0,0,0,0.8) !important;
text-shadow: 0.06em 0.08em 0.1em #000;
line-height: 1.5em!important;
border-radius: 5px;
}

.avia-slideshow-arrows a:before {
background: #003876;
color: #D1AB2B;
}

.avia-fullscreen-slider .avia-slideshow-controls a {
opacity: 1;
}

.avia-fullscreen-slider .avia-slideshow-controls a:hover {
opacity: 0.7;
}

.avia-slideshow-dots a.active {
background: #003876;
}

/*columbro*/



/*benessere*/


button.eModal-1{
padding: 12px 16px 10px;
font-size: 13px;
min-width: 90px;
border-radius: 3px;
background-color: #003876;
color: #d1ab2b;
border:none;
font-weight:bold;
display:none;
}

.emodal > .emodal-close {
line-height: 0.7;
}

div#wpcf7-f1615-o1 input.wpcf7-form-control.wpcf7-submit {
padding: 12px 16px 10px;
font-size: 13px;
width: 20% !important;
border-radius: 3px;
background-color: #003876;
color: #d1ab2b;
border:none;
font-weight:bold;
}

div#wpcf7-f1615-o1 input {
	width:100% !important;
}

/*benessere*/



/*contatti*/

.gm-style-iw {
	overflow: hidden !important;
	width: 170px;
}

/*contatti*/



/*social no display*/

ul.social-footer li a {
	display:none;
}

li.social_bookmarks_youtube.av-social-link-youtube.social_icon_4, li.social_bookmarks_facebook.av-social-link-facebook.social_icon_1{
	display:none;
}

/*social no display*/


/*blog*/

.avia-related-tooltip {
display: none !important;
}

span.post-meta-infos {
display: none;
}

h1.post-title.entry-title, h2.post-title.entry-title   {
color: #614A00 !important;
font-size: 35px !important;
text-shadow: 2px 2px 1px #D0C49D;
text-transform:none !important;
}
h2.post-title.entry-title {
line-height: 1em !important;
padding: 0 !important;
}
h1.post-title.entry-title {
	margin-bottom:0;
}

.single-post .big-preview {
pointer-events: none;
}


.container_wrap.container_wrap_first.main_color.fullsize .big-preview.single-big {
	margin-top:14px;
	margin-bottom:54%;
}

.big-preview.single-big {
	margin-top:14px;
	margin-bottom:44%/*34%;*/
}


div.post-it {
color: #000;
background: #ffc;
height: auto;
width: 90%;
padding: 1em;
-moz-box-shadow: 5px 5px 7px rgba(33,33,33,1);
-webkit-box-shadow: 5px 5px 7px rgba(33,33,33,.7);
box-shadow: 5px 5px 7px rgba(33,33,33,.3);
-moz-transition: -moz-transform .15s linear;
-o-transition: -o-transform .15s linear;
-webkit-transition: -webkit-transform .15s linear;
font-family: "Dancing Script",arial,sans-serif;
-webkit-transform: rotate(-2deg);
margin-left: 1em;
margin-top: -30em; /*-26em;*/
margin-bottom: 1em;
position: absolute;
z-index: 999999;
}

@media only screen and (max-width: 1470px){
	.big-preview.single-big {margin-bottom:54%}
	div.post-it {margin-top: -33em;}
}


ul.ing-uno, ul.ing-due {
display: table-cell;
text-align:left;
}

div.post-it ul li {
    font-size: 24px;
    font-weight: bold;
    font-family: 'Dancing Script', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
div.post-it h2 {font-family: 'Dancing Script', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
text-transform: capitalize;
	font-weight:bold;
	margin:0;
	line-height:2.3em !important;
}
div.post-it h3 {font-family: 'Dancing Script', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;}


div.post-it span {
text-transform: lowercase;
font-size: 18px;
}


div.post-it img {
	float:left;
}


div.post-it ul li {
  font-size: 20px;
  font-weight: bold;
}


div.post-it p{
  margin: 0;
}

div.post-it a{
  font-size: 30px;
  font-weight: bold;
  text-decoration:none;
  color: #EC1C24;
  float:right;
}


aside.sidebar.sidebar_right.three.alpha.units #mail-blog{
	width:100%;
	float:left;
}

aside.sidebar.sidebar_right.three.alpha.units input#mail-blog{
	width:190px !important;
	float:left;
}


aside.sidebar.sidebar_right.three.alpha.units input#invio-home {
float: left;
background-color: #614A00;
}

aside.sidebar.sidebar_right.three.alpha.units input#invio-home:hover {
background-color: #D1AB2B;
}

.container_wrap.container_wrap_first.main_color.sidebar_right {
background: url('http://www.columbro.com/wp-content/uploads/2014/12/background-blog.jpg');
background-repeat: repeat-x;
background-size: contain;
}

main.content.nine.alpha.units, aside.sidebar.sidebar_right.three.alpha.units {
padding-top:120px;
}

.textwidget a:hover{
	opacity:0.8;
}

#top .fullsize .template-blog .post .entry-content-wrapper{
margin-top: -29%;
position: relative;
margin-left: -4%;
z-index:999999;
}


div#mail-blog {
  width: 300px;
  margin: 0;
  float: left;
}

input#mail-blog {
  float: left;
  margin-right: 5px!important;
  width: 200px !important;
}

input#invio-home {
  display: block;
  padding-left: 10px !important;
  background-color: #003876;
  float: left;
  padding-right: 10px !important;
  width: 70px;
}


/*blog*/



/*404*/

.error404 h3 {
	display:none;
}

.error404 .widget.avia_combo_widget{
	display:none;
}

/*404*/


/*regole agg. WP e Theme*/

div#av_section_2 .container {
margin:0;
width: 100%;
max-width: 100%;
padding:0px;
}

.container .av-content-small.units, .sidebar {
padding-top: 10%;
}

#top .scroll-down-link {
margin:0;
height: 67px;
width: 80px;
line-height: 51px;
position: absolute;
left: 50%;
color: #000;
background: #FFF;
text-align: center;
font-size: 40px;
z-index: 100;
text-decoration: none;
border-top-left-radius: 223px;
border-top-right-radius: 223px;
text-shadow: none !important;
-webkit-animation:none !important;
-moz-animation:none !important;
-o-animation:none !important;
animation:none !important;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
bottom: -27px !important;
}

#top .avia-caption-content a:hover {
bottom: -17px !important;
}

.avia-slide-wrap .caption_bottom .slideshow_caption {
left: -50px;
width:100%;
}

/*regole agg. WP e Theme*/


/*cookies*/

#cookie-notice #cn-more-info {
    background: transparent none repeat scroll 0% 0% !important;
    border: medium none;
    color: #B7B7B7;
    padding: 0px;
    font-size: 12px;
    font-family: "Lato","HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
    text-shadow: none;
}

/*cookies*/


/*RESPONSIVE*/


/*TABLET*/
		
		/*landscape*/
		
@media only screen and (max-width: 1024px) {
	
h2{
font-weight:100;
}

ul#menu-segreti li a {
font-weight:bold;
}

#menu-qualita {
width: 105%;
text-shadow: none;
right: 20px;
position: absolute;
}

.qualita-back p {
	font-weight:100;
}

div#target-more-mobile{
	display:none;
}

.slideshow_caption {
width: 100%;
}


.aviaccordion-excerpt .av_dropcap2 {
width: 10%;
line-height: 2.9;
float: left;
background: rgba(0,55,118,0.4) !important;
color: #d1aa2b !important;
font-size: 1.6em;
margin-left: 3%;
display: block;
}



ul.aviaccordion-inner h3 {
padding-right: 2%;
padding-left: 2%;
float: right;
margin-right: 6%;
font-size: 1.2em !important;
padding-top: 20px;
padding-bottom: 20px !important;
width: 73%;
text-align: center;
}


/*
ul.aviaccordion-inner h3 {
padding-right: 3%;
padding-left: 2%;
float: right;
text-align: left;
margin-right: 6%;
font-size: 1.2em !important;
padding-top:20px;
padding-bottom:20px !important;
}
*/

#top .aviaccordion-preview-title {
padding: 5% 0 0 0;
}

.aviaccordion-preview-title-wrap {
background: rgba(0,0,0,0)!important;
}

.av_dropcap3, .av_dropcap4 {
border-bottom-right-radius: 15px;
border-top-right-radius: 15px;
width: 10%;
height: 47px;
line-height: 2;
font-size: 1.5em;
background: rgba(0,55,118,0.7);
color: #d1aa2b;
display:block;
}

.av_dropcap4 {
margin-top:-12px;
}

div#fullscreen_slider_0 .container.caption_container {
	width:82%;
}


.big-preview.single-big {
margin-top: 14px;
margin-bottom: 45%;
}

}


		
		/*portrait*/
	
@media only screen and (max-width: 989px) and (min-width: 768px) {
	
h2{
font-weight:100;
}

ul#menu-segreti li a {
font-weight:bold;
}

#menu-qualita {
position: inherit;
width: 180%;
}

.qualita-back p {
	font-weight:100;
}

div#target-more-mobile{
	display:none;
}


ul.aviaccordion-inner h3 {
font-size: 0.85em !important;
}

.av_dropcap4 {
margin-top:-8px;
}

#top .main_color blockquote{
	font-size:1.8em !important;
}


div.post-it {
margin-top: 0;
position: relative;
}


.big-preview.single-big  {
margin-bottom: 3%; 
}

.container_wrap.container_wrap_first.main_color.fullsize .big-preview.single-big  {
margin-bottom: 22%; 
}

	}
	
	

/*MOBILE*/

	
		/*landscape*/

@media only screen and (min-width: 480px) and (max-width: 767px) {

div#menu-qualita{
	display:none;
}

span#more-mobile {
font-size: 18px;
text-decoration: none;
color: #D1AB2B;
text-shadow: 0.06em 0.08em 0.1em #000;
display:block;
}

div#target-more-mobile li a {
font-size: 15px;
}

div#target-more-mobile li a span {
font-size: 15px!important;
}


ul.aviaccordion-inner h3 {
font-size: 0.75em !important;
display:none;
}

.av_dropcap4 {
margin-top:-5px;
}



.slideshow_align_caption {
padding-top: 14%;
vertical-align: top;
}

#top .avia-slideshow-arrows a:before {
width: 40px !important;
}

#top .avia-slideshow-arrows a {
width: 42px !important;
}

.show_mobile_menu #advanced_menu_hide {
opacity: 1;
visibility: visible;
display: none;
}

}
	
		
		/*portrait*/

@media only screen and (max-width: 767px) {

div#menu-qualita{
	display:none;
}

span#more-mobile {
font-size: 18px;
text-decoration: none;
color: #D1AB2B;
text-shadow: 0.06em 0.08em 0.1em #000;
display:block;
}

div#target-more-mobile li a {
font-size: 15px;
}

div#target-more-mobile li a span {
font-size: 15px!important;
}

ul.aviaccordion-inner h3 {
font-size: 0.3em !important;
display:none;
}

.av_dropcap4 {
margin-top:0px;
}

input#mail-home {
width: 215px;
font-size:10px;
}

div#mail-home {
width: 252px;
}

input#invio-home {
	float:none;
}

.avia-builder-el-0.avia-fullscreen-slider .avia-slideshow {
height: 1300px !important;
}

.slideshow_align_caption {
padding-top: 14%;
vertical-align: top;
}

#top .avia-slideshow-arrows a:before {
width: 40px !important;
}

#top .avia-slideshow-arrows a {
width: 42px !important;
}

.show_mobile_menu #advanced_menu_hide {
opacity: 1;
visibility: visible;
display: none;
}

#top .fullsize .template-blog .post .entry-content-wrapper{
margin-top: -2%;
margin-left: 2%;
}


div.post-it {
margin-top: 0;
position: relative;
}

.big-preview.single-big, .big-preview.single-big, .container_wrap.container_wrap_first.main_color.fullsize .big-preview.single-big {
margin-bottom: 3% !important; 
}

ul.ing-uno, ul.ing-due {
display: inline-block;
margin-bottom: 20px;
}

div.post-it h2 {
line-height: 1em !important;
}

/*regole agg. WP e Theme*/

div#av_section_2 .container {
margin:0 !important;
width: 100% !important;
max-width: 100% !important;
padding: 0 !important;
}

.av-inherit-size .av-special-heading-tag {
font-size: 0.8em !important;
}

/*regole agg. WP e Theme*/

}




/*other screen*/

	
@media only screen and (min-width: 1140px){

/*

#menu-qualita {
	width: 44%;
}

*/


/* Menu qualità restyling 29 07 2015*/

#menu-qualita {
	width: 450px;
	background-color: rgba(255,255,255,0.3);
}

/* Menu qualità restyling 29 07 2015*/


ul#menu-segreti li a {
font-size: 17px;
}
.slideshow_caption {
	width:65%;
}


}	


@media only screen and (min-width: 1340px){

ul#menu-segreti li a {
font-size: 19px;
}


.slideshow_caption {
	width:65%;
}

.container {
max-width: 1210px;
padding: 0;
}

}	

#mail-home {margin-bottom: 0 !important}
.wpcf7-form-control-wrap.privacy {clear: both;display: block;float:left;width:20px}
.spanprivacy {float: left;width: 80%;font-size: 0.8em;line-height: 1em;margin-left: 10px;margin-top: 5px;margin-bottom: 5px;}

.wpml-ls-legacy-list-horizontal {min-height: 40px}

/*RESPONSIVE*/

.dueloghi img {

    float: left;
    width: 50%;

}
.avia-image-container.avia-align-center {
    margin: 0 auto 20px auto;
}
#cn-accept-cookie {background-color:green !important; background-image:none !important;text-shadow: none;color: #fff}
#cn-refuse-cookie {background-color:#cc0000 !important; background-image:none !important;text-shadow: none;color: #fff}
#cn-more-info {background-color:#1B99CC !important; background-image:none !important;text-shadow: none;color: #fff}
.cn-revoke-cookie {background-color:#009EE0 !important; background-image:none !important;text-shadow: none !important;color: #fff !important}
#cookie-notice {text-align:left !important}
.cookie-notice-revoke-container {width:auto}
.messaggiocookie {background-color:lightyellow;margin:30px;padding:50px}
